Subject: [Ace] FW: New Version Notification for draft-palombini-ace-coap-pubsub-profile-05.txt

From: Francesca Palombini <[email-masked]>
Date: Mon, 8 Jul 2019 15:37:49 +0000

Hi all,

I just submitted a new version of the ACE profile of CoAP pubsub.

This version makes the updates necessary to comply with ace-key-groupcomm, as well as answer Marco's review (thank you Marco!) and some other minor changes. Any feedback is welcome!

Chairs: I'd like to ask for 5/10 minutes presentation time during IETF105. I would be presenting in person, not remote. Possibly, after ace-key-groupcomm, as this draft depends on that one.

Thanks,
Francesca

On 08/07/2019, 17:33, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-palombini-ace-coap-pubsub-profile-05.txt
    has been successfully submitted by Francesca Palombini and posted to the
    IETF repository.
    
    Name:		draft-palombini-ace-coap-pubsub-profile
    Revision:	05
    Title:		CoAP Pub-Sub Profile for Authentication and Authorization for Constrained Environments (ACE)
    Document date:	2019-07-08
    Group:		Individual Submission
    Pages:		19
    URL:            https://www.ietf.org/internet-drafts/draft-palombini-ace-coap-pubsub-profile-05.txt
    Status:         https://datatracker.ietf.org/doc/draft-palombini-ace-coap-pubsub-profile/
    Htmlized:       https://tools.ietf.org/html/draft-palombini-ace-coap-pubsub-profile-05
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-palombini-ace-coap-pubsub-profile
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-palombini-ace-coap-pubsub-profile-05
    
    Abstract:
       This specification defines a profile for authentication and
       authorization for publishers and subscribers in a pub-sub setting
       scenario in a constrained environment, using the ACE framework.  This
       profile relies on transport layer or application layer security to
       authorize the publisher to the broker.  Moreover, it relies on
       application layer security for publisher-broker and subscriber-broker
       communication.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat